type=item
items=minecraft:item_frame
texture=zwoelf_sonnenblumen_in_einer_vase_mit_gruenem_hintergrund
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:b86a05ee-cbc7-4c82-871b-440486091d8a